Subject: Salmon Energy Turbine Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 05:13:00 -0700 (PDT)

Attached please find the latest Salmon Energy Turbine Agreement (second
document below), as well as a blackline (first document below) showing
changes made to the version circulated on April 2.  This version
contains Lee's changes to Exhibits A, A-1, B and B-1.  No changes were
made to the Maximum Liability Amount, Purchase Amount or Unit Liability
Amount. Power System Stabilizers are included in the scope.  To complete
the agreement, we will need to insert the date of execution and Exhibit
H-2.
 <<Comparison of Salmon Energy Agreement, Versions 3 to 4.DOC>>
<<Salmon Energy Agreement - Version 4.DOC>> 
 - Comparison of Salmon Energy Agreement, Versions 3 to 4.DOC
 - Salmon Energy Agreement - Version 4.DOC